/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2013. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                            1
#define  PANEL_ZAPISZ                     2       /* control type: command, callback function: ZapiszCB */
#define  PANEL_ZADANA                     3       /* control type: numeric, callback function: (none) */
#define  PANEL_WSKAZNIK                   4       /* control type: scale, callback function: (none) */
#define  PANEL_STRINGINPUT                5       /* control type: string, callback function: (none) */
#define  PANEL_STRINGOUTPUT               6       /* control type: string, callback function: (none) */
#define  PANEL_EXIT                       7       /* control type: command, callback function: ExitCB */


     /* Control Arrays: */

          /* (no control arrays in the resource file) */


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */

int  CVICALLBACK ExitCB(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK ZapiszCB(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
